# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'oxforddictionaries/version'

Gem::Specification.new do |spec|
  spec.name          = 'oxforddictionaries'
  spec.version       = Oxforddictionaries::VERSION
  spec.authors       = [
    'Michał Skóra', 'Agnieszka Matysek', 'Alek Malaszkiewicz'
  ]
  spec.email         = %w(info@fractalsoft.org)
  spec.summary       = 'Oxford Dictionaries'
  spec.description   = 'Simple parser to english words'
  spec.homepage      = ''
  spec.license       = 'MIT'

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(/^bin/) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(/^spec/)
  spec.require_paths = ['lib']

  spec.add_dependency 'nokogiri', '~> 1.6'

  spec.add_development_dependency 'bundler', '~> 1.6'
  spec.add_development_dependency 'rake', '>= 10.4'
  spec.add_development_dependency 'rspec', '~> 3.3'
  spec.add_development_dependency 'webmock', '~> 1.21'
end
